package cn.com.poc.knowledge.service;

import cn.com.poc.knowledge.entity.BizKnowledgeTrainLogEntity;
import cn.com.yict.framemax.core.service.BaseService;
import cn.com.yict.framemax.data.model.PagingInfo;

import java.util.List;

public interface BizKnowledgeTrainLogService extends BaseService {

    BizKnowledgeTrainLogEntity get(Integer id) throws Exception;

    List<BizKnowledgeTrainLogEntity> findByExample(BizKnowledgeTrainLogEntity entity, PagingInfo pagingInfo) throws Exception;

    BizKnowledgeTrainLogEntity save(BizKnowledgeTrainLogEntity entity) throws Exception;


}